uuid: 921e76ab-3e4e-445d-966c-8b3361a75323
langcode: en
status: true
dependencies:
  config:
    - field.field.media.files.field_file
    - field.field.media.files.field_media_generic
    - media.type.files
  module:
    - file_entity
    - path
id: media.files.default
targetEntityType: media
bundle: files
mode: default
content:
  field_file:
    type: file_editable
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  created: true
  field_media_generic: true
  uid: true
